libnvme(2)

NAME
enum nvme_fctype - Fabrics Command Types

SYNOPSIS
enum nvme_fctype {
nvme_fabrics_type_property_set ,
nvme_fabrics_type_connect ,
nvme_fabrics_type_property_get ,
nvme_fabrics_type_auth_send ,
nvme_fabrics_type_auth_receive ,
nvme_fabrics_type_disconnect

};

Constants

nvme_fabrics_type_property_set
    Property set

nvme_fabrics_type_connect
    Connect

nvme_fabrics_type_property_get
    Property Get

nvme_fabrics_type_auth_send
    Authentication Send

nvme_fabrics_type_auth_receive
    Authentication Receive

nvme_fabrics_type_disconnect
    Disconnect